=== debian/control ===
Source: jolicloud-webapp-netvibes
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-netvibes
Provides: prism-webapp-netvibes
Replaces: prism-webapp-netvibes (<= 1.1)
Conflicts: prism-webapp-netvibes (<= 1.1)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.netvibes.com/
Description: Jolicloud web application for Netvibes
 The Netvibes web site running in a simple Jolicloud window.

Package: prism-webapp-netvibes
Architecture: all
Depends: jolicloud-webapp-netvibes
Description: Transitional package for jolicloud-webapp-netvibes
 This is a transitional package for jolicloud-webapp-netvibes, and can safely
 be removed after the installation is complete.
